## conque 2.3

=== debian/changelog ===
conque (2.3-1) unstable; urgency=low

  * Initial release (Closes: #639145)  

 -- Harish Badrinath <harishbadrinath@gmail.com>  Tue, 27 Sep 2011 23:35:59 +0530
