=== debian/control ===
Source: conque
Section: editors
Priority: optional
Maintainer: Harish Badrinath <harishbadrinath@gmail.com>
Build-Depends: debhelper (>= 8),python
Standards-Version: 3.9.2
Homepage: https://code.google.com/p/conque/

Package: vim-conque
Architecture: all
Depends: ${python:Depends},${misc:Depends},vim-nox|vim-python
Recommends: vim-addon-manager
Description: plugin for running interactive commands in a Vim buffer 
 This package provides a Vim plugin which allows interactive programs such as
 Bash to be run inside a Vim buffer. In other words, it is a terminal emulator
 which uses a Vim buffer to display the program output.
