=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this for verbose output
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install
	dh_python2 /usr/share/vim-conque/

clean:
	dh clean
