=== debian/watch ===
version=3
http://googlecode.debian.net/p/conque/conque_(\d+.*)\.tar\.gz
